/*
 Theme Name:   Dyad 2 Child
 Theme URI:    
 Description:  Dyad 2 Child Theme
 Author:       Alban Ullrich
 Author URI:   
 Template:     dyad-2-wpcom
 Version:      2.0.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  dyad-2-child
*/

.site-branding .custom-logo-link img {
	height: auto;
	max-height: 80px;
	max-width: 80px;
	width: auto;
}

.site-header {
	background-color: rgba(36,38,41,0.8);
	color: #fff;
	display: table;
	left: 0;
	min-height: 90px;
	padding: 5px 40px;
	position: fixed;
	right: 0;
	text-shadow: 0 0 3px rgba(0,0,0,0.3);
	top: 0;
	width: 100%;
	z-index: 5;
}

.widget-area {
	font-size: 90%;
	margin: 0 auto;
	max-width: 80%;
	padding: 2rem 0;
	position: relative;
}

.site-banner-header:before {
	left: 35%;
	top: 0;
	width: 30%;
}

.site-banner-header:after {
	bottom: 0;
	left: 35%;
	width: 30%;
}

.site-banner-header-black:before,
.site-banner-header-black:after {
	border-top: 1px solid rgba(0,0,0,1);
}



.is-singular .entry-inner:after,
.error404 .entry-inner:after,
.page-template-eventbrite-index .page-header:after,
.single-event .entry-header:after {
	/*background: #e7ae01;*/
	background: #ffe600;
	border-radius: 30px;
	height: 36px;
	margin: -18px 0 0 -18px;
	width: 36px;
}


.posts .entry-inner:before {
	color: #abb7c3;
	/*content: "\f1ea";*/
	display: block;
	font-size: 2.5rem;
	height: 50px;
	left: 0;
	line-height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 50px;
	z-index: 5;
}

.posts .format-image .entry-inner:before {
	content: "\f102";
	font-size: 2.5rem;
}

.posts .sticky .entry-inner:before {
	content: "\f408";
	font-size: 2.5rem;
}

.posts .asmodee .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f0d1";
	font-size: 2.5rem;
}

.is-singular .asmodee .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f0d1";
	font-size: 2.5rem;
}

.posts .heidelbaer .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f1b0";
	font-size: 2.5rem;
}

.is-singular .heidelbaer .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f1b0";
	font-size: 2.5rem;
}

.posts .news .entry-inner:before {
	/*font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f303";
	font-size: 2.5rem;*/
}

.is-singular .news .entry-inner:before {
	/*font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f303";
	font-size: 2.5rem;*/
}

.posts .games .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f005";
	font-size: 2.5rem;
}

.is-singular .games .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f005";
	font-size: 2.5rem;
}



.tags h1 {
	color: #00497e;
}

.posts .tags .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f005";
	font-size: 2.5rem;
}

.is-singular .tags .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f005";
	font-size: 2.5rem;
}

.tagsbckgrd {
	 background-image: url('https://heidelbaer.de/wp-content/uploads/2018/07/HG-Tags_800x3500.jpg') !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}


.volt h1 {
	color: #00436e;
}

.posts .volt .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f0e7";
	font-size: 2.5rem;
}

.is-singular .volt .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f0e7";
	font-size: 2.5rem;
}

.voltbckgrd {
	 background-image: url('https://heidelbaer.de/wp-content/uploads/2018/06/HG-Volt_800x3500_new2.png') !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}

.wordsmith h1 {
	color: #00436e;
}

.posts .wordsmith .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f044";
	font-size: 2.5rem;
}

.is-singular .wordsmith .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f044";
	font-size: 2.5rem;
}

.wordsmbckgrd {
	 background-image: url('https://heidelbaer.de/wp-content/uploads/2019/05/HG-Wordsmith_800x3500_v3.jpg') !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}

.kpoker h1 {
	color: #00436e;
}

.posts .kpoker .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f0c6";
	font-size: 2.5rem;
}

.is-singular .kpoker .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f0c6";
	font-size: 2.5rem;
}

.kpbckgrd {
	 background-image: url('https://heidelbaer.de/wp-content/uploads/2019/05/HG-KP_800x3500.jpg') !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}

/* Decipher */

.posts .decipher .entry-inner:before {
	font-family: "Font Awesome 5 Brands"; 
	font-weight: 600;
	content: "\f40d";
	font-size: 2.5rem;
}

.is-singular .decipher .entry-inner:before {
	font-family: "Font Awesome 5 Brands"; 
	font-weight: 600;
	content: "\f40d";
	font-size: 2.5rem;
}

.decipherbckgrd {
	 background-image: url('https://heidelbaer.de/wp-content/uploads/2019/07/HG-Decipher_800x3500_v2.jpg') !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}

/* __ Decipher __ */

/* A la Carte */

.posts .alacarte .entry-inner:before {
	font-family: "icomoon"; 
	font-weight: lighter;
	content: "\e902";
	font-size: 2.5rem;
}

.is-singular .alacarte .entry-inner:before {
	font-family: "icomoon"; 
	font-weight: lighter;
	content: "\e902";
	font-size: 2.5rem;
}

.alacartebckgrd {
	 background-image: url('https://heidelbaer.de/wp-content/uploads/2019/08/HG-A_la_carte_800x3500_heller.jpg') !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}

/* __ A la Carte __ */

/* Heidelbaer */

.heidelbaergame h1 {
	color: #000080;
}

.posts .heidelbaergame .entry-inner:before {
	font-family: "icomoon"; 
	font-weight: lighter;
	content: "\e903";
	font-size: 2.5rem;
}

.is-singular .heidelbaergame .entry-inner:before {
	font-family: "icomoon"; 
	font-weight: lighter;
	content: "\e903";
	font-size: 2.5rem;
}

.heidelbaergamebckgrd {
	 background-image: url('https://heidelbaer.de/wp-content/uploads/2019/08/HG-Heidelbaer_800x3500.jpg') !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}

/* __ Heidelbaer __ */


.posts .kontakt .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f2b5";
	font-size: 2.5rem;
}

.is-singular .kontakt .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f2b5";
	font-size: 2.5rem;
}

.posts .legal .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f12a";
	font-size: 2.5rem;
}

.is-singular .legal .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f12a";
	font-size: 2.5rem;
}


/* Horrible */
.posts .horrible .entry-inner:before {
	font-family: "icomoon"; 
	font-weight: lighter;
	content: "\e900";
	font-size: 2.5rem;
}

.is-singular .horrible .entry-inner:before {
	font-family: "icomoon"; 
	font-weight: lighter;
	content: "\e900";
	font-size: 2.5rem;
}

.is-singular .horrible .entry-inner:after,
.posts .games .entry-inner:after {
	/*background: #e7ae01;*/
	background: #A4CD36;
	border-radius: 30px;
	height: 36px;
	margin: -18px 0 0 -18px;
	width: 36px;
}

/* CGE */
.posts .cge .entry-inner:before {
	font-family: "icomoon"; 
	font-weight: lighter;
	content: "\e901";
	font-size: 2.5rem;
}

.is-singular .cge .entry-inner:before {
	font-family: "icomoon"; 
	font-weight: lighter;
	content: "\e901";
	font-size: 2.5rem;
}

.is-singular .cge .entry-inner:after,
.posts .games .entry-inner:after {
	/*background: #e7ae01;*/
	background: #ff0000;
	border-radius: 30px;
	height: 36px;
	margin: -18px 0 0 -18px;
	width: 36px;
}

/* mebo */
.posts .mebo .entry-inner:before {
	font-family: "icomoon"; 
	font-weight: lighter;
	content: "\e904";
	font-size: 2.5rem;
}

.is-singular .mebo .entry-inner:before {
	font-family: "icomoon"; 
	font-weight: lighter;
	content: "\e904";
	font-size: 2.5rem;
}

.is-singular .mebo .entry-inner:after,
.posts .games .entry-inner:after {
	/*background: #e7ae01;*/
	background: #ff0000;
	border-radius: 30px;
	height: 36px;
	margin: -18px 0 0 -18px;
	width: 36px;
}


/* Spicy */

.posts .spicy .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f816";
	font-size: 2.5rem;
}

.is-singular .spicy .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f816";
	font-size: 2.5rem;
}

.spicybckgrd {
	 background-image: url('https://heidelbaer.de/wp-content/uploads/2019/12/HG-Spicy_800x3500.jpg') !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}

/* __ Spicy __ */

/* Coyote */
.posts .coyote .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f06e";
	font-size: 2.5rem;
}

.is-singular .coyote .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f06e";
	font-size: 2.5rem;
}

.coyotebckgrd {
	 background-image: url('https://heidelbaer.de/wp-content/uploads/2020/08/HG-Coyote_800x3500.jpg') !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}
/* __ Coyote __ */

/* Anansi */
.posts .anansi .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f717";
	font-size: 2.5rem;
}

.is-singular .anansi .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f717";
	font-size: 2.5rem;
}

.anansibckgrd {
	 color: white !important;
	 background-color: black !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}

.anansibckgrd h1 {
	 color: white !important;
}
/* __ Anansi __ */

/* Blaze */
.posts .blaze .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f56b";
	font-size: 2.5rem;
}

.is-singular .blaze .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f56b";
	font-size: 2.5rem;
}

.blazebckgrd {
	 background-image: url('https://heidelbaer.de/wp-content/uploads/2021/02/HG-Blaze_800x3500.jpg') !important;
	 background-repeat: no-repeat !important;
	 background-size: cover !important;
}
/* __ Blaze __ */

/* A la Carte Dessert */
.posts .alacartedessert .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f810";
	font-size: 2.5rem;
}

.is-singular .alacartedessert .entry-inner:before {
	font-family: "Font Awesome 5 Free"; 
	font-weight: 600;
	content: "\f810";
	font-size: 2.5rem;
}

/* __ A la Carte Dessert __ */

/* Abstand vom Fontawesome */

.is-singular.has-post-thumbnail:not(.home):not(.single-format-image):not(.page-template-eventbrite-index) .entry-content {
    padding-top: 2em;
}





body.home nav.navigation.paging-navigation {
    display: none;
}
.modal-content {
	line-height: 1.2;
}

.close {
	background-color: #ffe600;
}

.pt-cv-readmore {
	display: none !important;
}

.pt-cv-title {
	width: 150px;
}

.pt-cv-meta-fields {
	
}


table, tr, td {
	border: none;
}



.modal {
	top: 20%;
}

.rpwe-block ul {
    list-style: none !important;
    margin-left: 0 !important;
    padding-left: 0 !important;
}
.rpwe-block li {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding-bottom: 10px;
    list-style-type: none;
}
.rpwe-block a {
    display: inline !important;
    text-decoration: none;
}
.rpwe-block h3 {
    background: none !important;
    clear: none;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
    font-weight: 400;
    font-size: 12px !important;
    line-height: 1.5em;
}
.rpwe-thumb {
    border: 1px solid #eee !important;
    box-shadow: none !important;
    margin: 2px 10px 2px 0;
    padding: 3px !important;
}
.rpwe-summary {
    font-size: 12px;
}
.rpwe-time {
    color: #bbb;
    font-size: 11px;
}
.rpwe-alignleft {
    display: inline;
    float: left;
}
.rpwe-alignright {
    display: inline;
    float: right;
}
.rpwe-aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.rpwe-clearfix:before,.rpwe-clearfix:after {
    content: "";
    display: table !important;
}
.rpwe-clearfix:after {
    clear: both;
}
.rpwe-clearfix {
    zoom: 1;
}

tr:hover {
	background-color: transparent;
}

.site-banner-header {
	bottom: 6rem;
	color: #fff;
	left: 55%;
	opacity: 1.0;
	position: absolute;
	right: 5%;
	text-align: center;
	-webkit-transition: opacity 1.0s;
	transition: opacity 1.0s;
	z-index: 5;
}

.widget-area {
	font-size: 90%;
	margin: 0 auto;
	max-width: 80%;
	padding: 2rem 0;
	position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom: 8px;
	color: #1a1c1e;
	font-family: 'Source Sans Pro', sans-serif;
	/*font-family: 'Source Sans Pro', sans-serif;
	font-family: "Noto Serif", Georgia, serif; */
	/* font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-family: "Noto Serif", Georgia, serif; */
	/*font-weight: 700;*/
	font-weight:  700;
	line-height: 1.38;
}

.entry-content h1 {
    padding-bottom: 12px;
}

.posts .entry-content {
    padding-top: 1rem;
}


.link-more a {
	background-color: #ffe600;
	/*background-color: #e7ae01;*/
	color: #fff;
	display: inline-block;
	font-size: 1.4rem;
	letter-spacing: 0.1em;
	margin: 1em 0 0;
	padding: .62em 1.62em;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
	z-index: 10;
}

@media only screen and (max-width: 1600px) {

	/*
	Site Header
	*/
	.site-banner-header {
		left: 55%;
		right: 5%;
	}

}


@media only screen and (max-width: 1200px) {

	/*
	 * Slide Show
	 */

	.site-banner-header {
		bottom: 5rem;
		left: 55%;
		right: 5%;
	}
}

.eventmodalclass a {
	text-decoration: none !important;
	outline: none !important;
}

.eventmodalclass img {
	margin: 0 !important;
}

.eventmodalclass {
	padding-bottom: 1em;
}

.eventmodalclass:hover {
	opacity: 0.3;
}



@media only screen and (max-width: 960px) {

	/**
	 * Site Header
	 */

	.site-header {
		min-height: 0 !important;
	}

	.site-header,
	.is-singular .site .site-header,
	.admin-bar .site-header,
	.admin-bar.is-singular .site-header {
		display: block;
		padding: 2rem 2rem 0;
		position: relative;
		top: 0;
		width: 100%;
	}
}

.ics-calendar-label {
	margin-bottom: 15px !important;
}

.ics-calendar-list-wrapper .title {
	font-size: 21px;
	font-weight: bold;
}

@media only screen and (max-width: 680px) {
	.site-banner {
    	display: none !important;
    }
}

@media only screen and (max-width: 960px) {
    .site-header {
    	position: sticky !important;
    }

}


@media only screen and (max-width: 960px) {

	#site-navigation ul ul { display: none !important; }
	#site-navigation ul li:hover > ul { display: block !important; }
	/*
	#site-navigation ul li:hover > a {
		  pointer-events: none !important;
	}
	*/
}






